RubyGems Navigation menu

devdiary-devkit 0.7.0

Instrumentation for DevDiary

Versions:

  1. 0.7.0 - December 10, 2019 (17 KB)
  2. 0.7.0.pre.6.pre.gac24626 - December 10, 2019 (17 KB)

Runtime Dependencies (6):

  • actionpack >= 5.0.0, < 6.1.0
  • activesupport >= 5.0.0, < 6.1.0
  • grpc ~> 1.19
  • jaeger-client ~> 0.10
  • opentracing ~> 0.4
  • redis > 3.0.0, < 5.0.0
  • Development Dependencies (8):

  • grpc-tools ~> 1.19
  • rack ~> 2.0
  • rake ~> 12.3
  • rspec ~> 3.8.0
  • rspec-parameterized ~> 0.4
  • rubocop ~> 0.65.0
  • rubocop-rspec ~> 1.22.1
  • rufo ~> 0.6
  • Owners:

    Pushed by:

    Authors:

    • Neo Nar

    SHA 256 checksum:

    112adaff9ed1d3c7f673cfd45cf0e9fe65a7ce66cc465a52b924df889717e5dd

    Total downloads 1,054

    For this version 694

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: